Subject: Re: [PATCH] gitweb: use out-of-line GIT logo.

From: Martin Waitz <[email-masked]>
Date: Mon, 31 Jul 2006 09:02:37 +0200

hoi :)

On Sun, Jul 30, 2006 at 08:59:04PM -0700, Luben Tuikov wrote:
> --- Martin Waitz <[email-masked]> wrote:
> 
> > Use the normal web server instead of the CGI to provide the git logo,
> > just like the gitweb.css.
> 
> NACK.  I'd really rather keep the logo (which is essential) in the
> file itself.  This would mean one less file to worry about.

we could default to use git-logo.png from kernel.org if you care about
easy home installations.

For each serious gitweb site it should not be a problem to put the logo
into their image folder.

And I really think that the .css is much more essential then the logo
;-).  So perhaps use kernel.org for the .css by default, too?

-- 
Martin Waitz